Delete team member
curl --request DELETE \
--url https://b2b-api.dev-riseworks.io/v2/teams/{team_nanoid}/member/{user_nanoid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://b2b-api.dev-riseworks.io/v2/teams/{team_nanoid}/member/{user_nanoid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://b2b-api.dev-riseworks.io/v2/teams/{team_nanoid}/member/{user_nanoid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"success": false,
"data": "<string>",
"error_code": "<string>"
}{
"success": false,
"data": "<string>",
"error_code": "<string>"
}{
"success": false,
"data": "<string>",
"error_code": "<string>"
}{
"success": false,
"data": "<string>",
"error_code": "<string>"
}{
"success": false,
"data": "<string>",
"error_code": "<string>"
}B2B Teams
Delete team member
DELETE
/
v2
/
teams
/
{team_nanoid}
/
member
/
{user_nanoid}
Delete team member
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Identifier of a Rise team (a workspace below a company). 15-character nanoid prefixed with te-.
Required string length:
15Pattern:
^te-.*Identifier of a Rise user. 15-character nanoid prefixed with us-.
Required string length:
15Pattern:
^us-.*Response
Default Response
Available options:
true ⌘I
